<?php 
/**
 *
 * @package Luzuk
 */
if(get_theme_mod('testimonials_area_disable') != 'on' ){ ?> 

<div class="testimonials-area" id="testimonials">
    <?php
        $testi_subtitle = get_theme_mod('testi_subtitle', 'Client Reviews');
        $testi_maintitle = get_theme_mod('services_maintitle', 'What Our Clients Say');
    ?>
    <div class="container ">
        <div class="section-title-area">
            <div class="section-title">
                <h4><?php echo ($testi_subtitle); ?></h4>
                <h2><?php echo ($testi_maintitle); ?></h2>              
            </div>
            <div class="clearfix"></div>  
        </div>

        <div class="testimonials-single-area ">
            <?php if( get_theme_mod('tshimg_display','show' ) == 'show'): ?>
              <div class="tshedimg">
                <img class="img-responsive" src="<?php echo esc_url(get_template_directory_uri().'/images/tshead.png');?>" alt="wedding" />
              </div>
            <?php endif ?>
            <div class="owl-carousel owl-theme">   
             
              <?php 
                $showStatic = true;
                $cols = get_theme_mod('test_npp_count', 5);
                $cols++;
                switch($cols){
                  case 1:
                    $colCls = 'col-md-12 col-sm-12 col-xs-12';
                    break;
                  case 2:
                    $colCls = 'col-md-6 col-sm-6 col-xs-12';
                    break;
                  case 3:
                  case 5:
                  case 6:
                  case 7:
                  case 8:
                  case 9:
                  case 10:
                  case 11:
                  case 12:
                    $colCls = 'col-md-4 col-sm-6 col-xs-12';
                    break;
                  default:
                    $colCls = 'col-md-3 col-sm-6 col-xs-12';
                    break;
                }
                $icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell'); 

                for( $i = 1; $i <= $cols; $i++ ){
                  $testimonials_page_id = get_theme_mod('testimonials_page'.$i); 
                  $testimonials_page_icon = get_theme_mod('testimonials_page_icon'.$i);
                  if($testimonials_page_id){
                    $showStatic = false;
                    echo testimonialShortCode($testimonials_page_id, $isCustomizer=true, $i);
                    
                  }
                }
            // adding the static content
            if($showStatic === true){
              for( $i = 1; $i <= $cols; $i++ ){ ?>
                <div class="item ">
                    <div class="tetimonoal-area">  
                        <div class="ts-main-area">
                            <div class="ts-area-single pd-0">
                                <div class=" inndata">
                                    <div class="ts-area-thumb">
                                        <img class="img-responsive" src="<?php echo get_template_directory_uri(); ?>/images/testimonial.jpg" alt="">
                                    </div> 
                                    <div class="ts-area-content">
                                        <div class="ts-area-bx">                  
                                            <h6 class="ts-area-title">Jo Do</h6>
                                            <div class="ts-area-desg inner-area-title">CEO, S Bilders</div>
                                        </div>
                                    </div>                        
                                    <div class="ts-area-c"> 
                                          <p>Lorem Ipsum Is Simply Dummy Text Of The Printing And Typesetting Industry. Lorem Been The Industry's Standard Dummy Text Ever Since When An Unknown Printer Took A Galley Of Type And Scrambled It To Make A Type Specimen Book
                                          </p>     
                                    </div>   
                                </div>                 
                            </div>
                        </div>
                    </div>
                </div>
              
              <?php 
                  }
                } ?>
            </div>
            <div class="clearfix"></div>
        </div>
        <div class="clearfix"></div>
    </div>
</div>
<script>
      $(document).ready(function() {
        $('.testimonials-area .owl-carousel').owlCarousel({
         // slideSpeed : 1500,
          autoplayTimeout:5000,
          autoplay: true,
            loop: true,
            margin: 80,
            responsiveClass: true,
            responsive: {
              0: {
                items: 1,
                nav: true
              },
              600: {
                items:1,
                nav: true
              },
              1000: {
                items:1,
                nav: true,
                loop: true,
                margin: 20
            }
          }
        })
      })
</script>
<?php }

